ISCSH#FEP - Feature #1404

gooooooooo
05/21/2021 08:44 PM - zhenyu yu

Status: Resolved
Priority: Normal
Assignee: zhenyu yu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/21/2021
05/25/2021
100%

0.00 hour
0.00 hour

Description

000o00Doooooobooonoonoooo

History

#1 - 05/21/2021 08:44 PM - zhenyu yu

- Status changed from New to In Progress

#2 - 05/21/2021 08:44 PM - zhenyu yu
- % Done changed from 80 to 70

#3 - 06/04/2021 07:18 PM - zhenyu yu
- % Done changed from 70 to 100

#4 - 06/04/2021 07:18 PM - zhenyu yu

- Status changed from In Progress to Resolved

#5 - 06/04/2021 07:20 PM - zhenyu yu
- Due date set to 05/25/2021

04/16/2025
